@media only screen and (min-width:1921px) and (max-width:2880px)
{

    .page2 .progress_card .col img {max-width: 100%;}
    .page2 .progress_card {max-width: auto;}
    .page2 .progress_card .left_col{width: 38%}
    .page2 .progress_card .right_col{width: 53%;text-align: left}
    .page2 .progress_card .left_col .col{width: 35%}
    .page2 .progress_card .right_col .col{width: 26%}
    .page2 .progress_card .left_col:after {top: 3%;height: 262px;width: 141px;}
    .page2 .progress_card .col1:after, .page2 .progress_card .col3:after {top: 80px;}
    .page2 .progress_card .col5:after, .page2 .progress_card .col6:after {top: 51%;right: -98px;}
    .page2 .progress_card .col .open_div{left: 275px;}
    .page2 .progress_card .col .open_div ul li {font-size: 20px;line-height: 24px;padding: 11.5px 0px;    padding-left: 15px;}
    .page2 .progress_card .col .open_div{height: 320px}
    .page2 .progress_card .col {max-width: 100%;margin-right: 90px;}
    .page2 .progress_card .col:after {    height: 20px;}
    .page2 .progress_card .col.come-in:after {width: 100px;}
    .page2 .progress_card .col1:after, .page2 .progress_card .col3:after {right: -97px;top: 27.9%;}
    .page2 .progress_card .right_col {padding-top: 221px;}
    footer .download {font-size: 15px;background-size: 12px;}


    .page2 .progress_card .right_col .col .open_div {right: auto;left: -373px;}
    .page2 .progress_card .col .open_div {left: 109%;}
    .banner .down_arrow {bottom: 300px;}
    .page2 .drop_box {right: 8.5%;width: 280px;}

}
@media only screen and (min-width:1921px) and (max-width:2600px){
    .page2 .progress_card .left_col:after {height: 224px;}
    .page2 .progress_card .right_col {padding-top: 199px;}
    .page2 .progress_card .col1:after, .page2 .progress_card .col3:after {top: 90px;}


}
@media only screen and (min-width:1921px) and (max-width:2400px){

}
@media only screen and (min-width:1921px) and (max-width:1922px)
{
    .page2 .progress_card .col:after {height: 14px;}
    .page2 .progress_card .col1:after, .page2 .progress_card .col3:after {top: 71px;}
    .page2 .progress_card .left_col:after {height: 185px;}
    .page2 .progress_card .right_col {padding-top: 160px;}



}


@media only screen and (max-width:1700px){

    .banner {padding-top: 290px;}
    .banner .bg{background-size: 100% 100%;}

    /* inner page */
    .main .left .side_list{margin-top: 50px;}
    .main .left{padding-left: 20px;padding-right: 20px;max-width: 300px;}
    .main .left .side_list ul li{padding: 18px 0px;}
    .main .left .side_list ul li a{font-size: 18px;line-height: 20px;padding-left: 44px;}
    .main .left .side_list ul li a i{max-width: 28px;}
    .main .right .header_nav{padding-left: 280px;}
    .main .right .header_nav .back{margin-left: 50px;font-size: 20px;}
    .main .right .top_navigation .right_nav{margin-right: 30px;}
    .main .right{padding-left: 300px;}
    .main .right .content .personalezation{ padding-left: 45px;padding-top: 35px;}
    .main .right .content .personalezation .title_icon h2 em{font-size: 16px;}
    .main .right .content .personalezation .title_icon h2{font-size: 40px;line-height: 30px;}
    .main .right .content .personalezation p{font-size: 20px;}
    .main .right .content .personalezation .box_sec{margin-top: 40px;}
    .main .right .content .personalezation .box_sec .box{max-width: 47%;}
    .main .right .content .personalezation .box_sec .box .title_content h2{max-width: 20%;font-size: 18px;}
    .main .right .content .personalezation .box_sec .box .title_content p{max-width: 76%;font-size: 14px;}
    .main .right .content .personalezation .box_sec .box .gifted:after,.main .right .content .personalezation .box_sec .box .gifted:before{width: 30%;background-size: contain;}
    .main .right .content .personalezation .box_sec .box .gifted{margin-bottom: 25px;}
    .main .right .content .personalezation .box_sec .box .title_content.t2{margin-bottom: 20px;}   
    header{padding-top: 40px;}
    .banner .b1 img{max-width: 80px;}
    .banner span img{max-width: 140px;}
    .banner .b2 img{max-width: 100px;}
    .banner .b2{top:40%;}
    .banner .b3 img{max-width: 180px;}
    .banner .b3{bottom: 13%;left: 1.5%;}
    .banner{padding-top: 180px;}
    .banner .logo a{max-width: 820px;}
    .banner .logo{margin-bottom: 10px;}
    .banner p{max-width: 470px;font-size: 18px;line-height: 28px;}
    .banner .down_arrow{bottom: 330px;}
    .banner .b6 {bottom: 15%;}

    .page2 .drop_box {right: 13.5%;width: 290px;}

}
@media only screen and (max-width:1460px){

    /* inner page */
    .main .right .top_navigation .right_nav a{padding-left: 120px;}
    .main .right .top_navigation .right_nav a:after{width: 115px;}
    .main .right .top_navigation .right_nav a.checkout:after{width: 75px;}
    .main .right .top_navigation .right_nav a.checkout{padding-left: 80px;}
    .main .right .top_navigation .left_nav .top_nav a{padding-right: 110px;}
    .main .right .top_navigation .left_nav .top_nav .browsing:after{width: 120px;}
    .main .right .top_navigation .left_nav .top_nav .cart{padding-right: 130px;}
    .main .right .top_navigation .left_nav .top_nav .cart:after{width: 125px;}
    .main .right .top_navigation .left_nav .bottom_nav .marketing{padding-right: 20px;}
    .main .right .top_navigation .left_nav .bottom_nav .marketing:after{width: 25px}
    .main .right .content .personalezation .box_sec .box{margin-right:30px;}
    .main .right .content .personalezation{padding-left: 30px;}
    .page2 .drop_box {right: 8.5%;}


}
@media only screen and  (max-width:1366px)
{
    header{padding-top: 30px;}
    header nav ul li {margin-right: 29px;}
    header nav ul li a{font-size: 20px;padding-top: 8px;}
    .banner {padding-top: 170px;}
    .banner .logo a {max-width: 760px;}
    .banner p {max-width: 570px;margin: 0 auto;font-size: 18px;}
    .banner .down_arrow a {font-size: 20px;}
    .banner .down_arrow a:after {width: 30px;height: 45px;top: 30px;}
    .banner .down_arrow{bottom: 160px;}

    /* inner page */
    .main .right .content .personalezation .box_sec .box{max-width: 46.5%;}
    .main .left{max-width: 250px;}
    .main .left .side_list{margin-top: 10px;}
    .main .left .side_list ul li a{font-size: 16px;line-height: 17px;padding-left: 40px;}
    .main .right{padding-left: 250px;}
    .main .right .header_nav{padding-left: 250px;}
    .main .right .content .personalezation .title_icon h2 em{font-size: 15px;}
    .main .right .content .personalezation .title_icon h2{font-size: 34px;line-height: 24px;}
    .main .right .content .personalezation p{font-size: 16px;}
    .main .right .content .personalezation .title_icon{margin-bottom: 20px;}
    .main .right .content .personalezation .box_sec{margin-top: 20px;}
    .main .right .content .personalezation .box_sec .box{padding: 20px;}
    .main .right .content .personalezation .box_sec .box .title_content h2{font-size: 16px;}
    .banner .b1{top:10px;}
    .banner .b3 img{max-width: 150px;}
    .banner .b4 img{max-width: 80px;}
    .banner .b8 img{max-width: 80px;}
    .banner .b9 img{max-width: 196px;}
    .banner .b6 img{max-width: 110px}
    .banner .b6{bottom: 15%;}
    .banner span img{max-width: 120px;}
    .banner .b10{bottom: 16%;}


}
@media only screen and (max-width:1280px) /* container size */
{

    .banner .b5 img{max-width: 150px;}
    .banner .b3 img {max-width: 140px;}
    .banner .b3 {bottom: 11%;}
    /*.page2 .progress_card .col {margin-right: 36px;margin-bottom: 30px;}
    .page2 .progress_card .col:after{right: -41px;}
    .page2 .progress_card .col img {max-width: 170px;}
    .page2 .progress_card .col.come-in:after {width: 41px;}
    .page2 .progress_card .col1:after, .page2 .progress_card .col3:after {top: 82px;}
    .page2 .progress_card .col3, .page2 .progress_card .col4{margin-bottom: 0px;}
    .page2 .progress_card .col1:after, .page2 .progress_card .col3:after {top: 55px;}
    .page2 .progress_card .col5:after, .page2 .progress_card .col6:after {top: 101px;}
    .page2 .progress_card .left_col:after {top: 163px;width: 78px;height: 127px;right: -40px;}
    .page2 .progress_card .left_col {margin-right: 36px;}
    .page2 .progress_card .right_col {padding-top: 117px;}*/
    .page2 .drop_box .top_col {height: 40px;}
    .page2 .drop_box .top_col h3 {font-size: 18px;line-height: 40px;padding-left: 50px;padding-right: 20px;}
    .page2 .drop_box .top_col span img{max-width: 10px}
    .page2 .drop_box .top_col span {height: 40px;width: 40px;}
    .page2 .drop_box .drop_in {padding: 10px 20px;width: 597px;}
    .page2 .drop_box .drop_in label+label+label+label{margin-bottom: 0px;}
    .page2 .drop_box{width: 271px;}    
    .page2 .progress_card .col .open_div {width: 280px;}
    .page2 .progress_card .right_col .col .open_div {left: -297px;}
    .page2 .progress_card .col .open_div ul li {font-size: 14px;}
    .page2 .progress_card .col .open_div ul li i {width: 18px;margin-right: 13px;}
    .page2 .progress_card .col .open_div {height: 219px;left: 187px;}
    .main .right .header_nav .back{margin-left: 20px;margin-top: 25px;}
    .main .left .product_img{margin-top: 10px;}
    .main .left .side_list ul li{padding: 15px 0px;}
    .main .left .side_list{margin-top: 0px;}
    .banner .logo a {max-width: 600px;}
    .banner {padding-top: 140px;}
    .banner .down_arrow {bottom: 190px;}
    @media (min-height: 895px)
    {
        .main .left .side_list{margin-top: 70px;}    
        .main .left .product_img{margin-top: 50px;}
        .main .left .side_list ul li{padding: 25px 0px;}
        .banner{padding-top: 260px;}
        /* .page2 .svg-container{top: -48%;}*/
        .banner .down_arrow{bottom: 240px;}

    }
    @media (min-height: 830px){
        .main .left .side_list{margin-top: 70px;}    
        .main .left .product_img{margin-top: 50px;}
        .main .left .side_list ul li{padding: 25px 0px;}
        .banner{padding-top: 260px;}
        /*.page2 .svg-container{top: -48%;}*/
        .banner .down_arrow{bottom: 240px;}
    }


}

@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
    .banner {padding-top: 200px;}
    .banner .b1 img {max-width: 50px;}
    .banner .b5 img {max-width: 100px;}
    .banner .b2 img {max-width: 70px;}
    .banner .b2 {left: 2%;top: 37%;}
    .banner .b4 {left: 10%;bottom: 40%;}
    .banner .b7 img {max-width: 80px;}
    .page2 .progress_card .col img {max-width: 147px;}
    .page2 .drop_box .drop_in {width: 543px;}
    .page2 .drop_box.active {width: 543px;}
    .page2 .progress_card .col .open_div {height: 192px;left: 160px;width: 220px;}
    .page2 .progress_card .col .open_div ul li i {width: 13px;margin-right: 13px;}
    .page2 .progress_card .col .open_div ul li {font-size: 12px;}
    .page2 .progress_card .right_col .col .open_div {left: -234px;}

    /* inner page */
    .main .right .top_navigation .right_nav a{padding-left: 60px;}
    .main .right .top_navigation .right_nav a:after{width: 60px;}
    .main .right .top_navigation .right_nav a.checkout{padding-left: 59px;}
    .main .right .top_navigation .right_nav a.checkout:after{width: 60px;}
    .main .right .top_navigation .left_nav .top_nav .cart{padding-right: 90px;}
    .main .right .top_navigation .left_nav .top_nav .cart:after{width: 90px;}
    .main .right .top_navigation .left_nav .top_nav a{padding-right: 60px;}
    .main .right .top_navigation .left_nav .top_nav .browsing:after{width: 73px;}
    .main .right .top_navigation .left_nav .bottom_nav .logistics{padding-right: 50px;}
    .main .right .top_navigation .left_nav .bottom_nav .logistics:after{width: 60px;}
    .main .right .header_nav .back{margin-left: 10px;margin-top: 15px;font-size: 15px;}
    .main .left .product_img{margin-top: 40px;}
    .main .left .side_list{margin-top: 30px;}
    .main .left .side_list ul li{padding: 23px 0px;}
    .main .right .content .personalezation .box_sec .box{max-width: 90%;margin-bottom: 30px;}
    .page2 .progress_card .col.come-in:after{top:45px;height: 13px;}
    .page2 .progress_card .col.col5:after, .page2 .progress_card .col.col6:after{top:85px;}
    .page2 .progress_card .left_col:after{top: 10px;height: 145px;}
    .page2 .drop_box.active{width: 413px;}
    /*.page2 .svg-container{top: -38%;}*/
    .page2 .progress_card .right_col{padding-top: 120px;}
    .banner .logo a{max-width: 600px;}
    .banner p{max-width: 410px;margin: 0 auto;font-size: 16px;line-height: 22px;}
    footer{padding: 20px 20px 9px 10px;}

    .page2 .svg-container {background-size: 100% 40%;}
    .page2 .svg-container:after{position: absolute;left: 0;width: 100%;bottom: 6px;height: 100px;content: '';background-color:#29abe2   }
    .banner .down_arrow {bottom: 240px;}
    .page2 .progress_card .col {max-width: 207px;}
 

}

@media only screen and (min-width:960px) and (max-width:1024px)
{

}

@media only screen and (min-width: 768px) and (max-width: 959px)
{
    .page2 .progress_card .col img {max-width: 110px;}
    .page2 .progress_card .col1:after, .page2 .progress_card .col3:after {top: 33px;}
    .page2 .progress_card .left_col:after {top: 106px;width: 66px;height: 94px;right: -29px;}
    .page2 .progress_card .right_col {padding-top: 80px;}
    .page2 .progress_card .col5:after, .page2 .progress_card .col6:after {top: 64px;}
    .banner .logo a {max-width: 550px;}
    .banner {padding-top: 40%;}
    .banner .bg {background-size: 100% 70%;background-position: 0px center;}
    .banner p {max-width: 510px;margin: 0 auto;font-size: 18px;}
    .page2 .progress_card{display: block;}
    .page2{height: auto !important;}
    .page2 .progress_card {display: block;height: 650px;padding-top: 210px;}    
    .page2 .progress_card .right_col .col .open_div {left: -231px;}
    .page2 .progress_card .col .open_div {left: 121px;}

    .page2 .drop_box{right: 30px;top:40px;}
    .page2 .drop_box.active{width: 400px;}
    .page2 .progress_card{padding-top: 150px;}
    .page2 .progress_card .left_col:after{top:0px;}
    .page2 .progress_card .col{margin-bottom: 20px;}
    .page2 .progress_card .left_col:after{ top: -10px;width: 50px;height: 84px;right: -19px;}
    .page2 .progress_card .col.come-in:after{width: 41px;height: 10px;top:35px;}
    .page2 .progress_card .left_col{margin-right: 15px;}
    .page2 .progress_card .col.col5:after, .page2 .progress_card .col.col6:after{top:64px;}
    header.fixed{padding-top: 20px;}

    .main .left .side_list ul li {padding: 12px 0px;}
    .main .left .side_list ul li a i {max-width: 17px;}
    .main .left .side_list ul li a {font-size: 16px;line-height: 17px;padding-left: 28px;}
    .main .right .top_navigation .right_nav {margin-right: 10px;}
    .main .right .top_navigation .right_nav a:after {width: 25px;}
    .main .right .top_navigation .right_nav a {padding-left: 27px;}
    .main .right .top_navigation .right_nav a.checkout:after {width: 25px;}
    .main .right .top_navigation .right_nav a.checkout {padding-left: 19px;}
    .main .right .top_navigation {margin-top: 10px;}
    .main .right .top_navigation .left_nav .bottom_nav .marketing:after {top: 5px;transform: rotate(-2deg);}
    .main .right .header_nav {min-height: 186px;}
    .main .right .content .personalezation {padding-top: 45px;}


    .page2 .progress_card .col {max-width: 152px;}


}

@media only screen and (max-width:767px)
{
    header nav ul li a {font-size: 12px;padding-top:2px;}
    header {padding-top: 20px;position: absolute;}
    header nav ul li {margin-right: 15px;}
    .banner {padding-top: 180px;}
    .banner .logo a {max-width: 240px;}
    .banner p {max-width: 570px;margin: 0 auto;font-size: 14px;padding: 0px 15px;line-height: 18px;}
    footer {padding: 12px 15px 9px 15px;z-index: 91;}
    footer .download {border-radius: 10px;font-size: 8px;background-size: 6px;margin-top: 5px;margin-right: 10px;padding-left: 20px;background-position: left 9px center;}
    footer .right_col span img {max-width: 10px;}
    footer .right_col span {margin: 0 4px;}
    footer .right_col .fb img ,footer .right_col .digital img{max-width: 61px;}
    .banner .b1 img {max-width: 40px;}
    .banner .b1 {left: 1.5%;top: 60px;}
    .banner .b5 img {max-width: 80px;}
    .banner .b5 {left: 1%;top: 17%;}
    .banner .b7 {right: 2%;top: 12%;}
    .banner .b7 img {max-width: 60px;}
    .banner .b3 img {max-width: 70px;}
    .banner .b6 {right:20px;bottom: 26%;}
    .banner .b6 img {max-width: 60px;}
    .banner .b4 {left: 3%;bottom: 30%;}
    .banner .b4 img {max-width: 60px;}
    .banner .b2 {right: 0px;top: 23%;left: auto;}
    .banner .b2 img {max-width: 50px;}
    .banner .bg{display: none;}
    .banner .down_arrow a {font-size: 12px;letter-spacing: 0.5px;}
    .banner .down_arrow a:after {width: 14px;height: 25px;top: 20px;}
    .banner .down_arrow {bottom: 100px;}
    .page2{height: auto !important;}
    .page2 .drop_box {width: 271px;right: 0;left: 0;margin: 0 auto;top: 55px;}
    .page2 .progress_card{display: block;height: auto;min-height: 700px;max-width: 320px;margin: 0 auto;}
    .page2 .drop_box.active{width: 250px;}
    .page2 .drop_box .drop_in {width: 300px;padding: 15px 10px;}
    .page2 .drop_box .drop_in label {padding-left: 16px;background-size: 13px;font-size: 18px;line-height: 15px;margin-bottom: 8px;min-width: 130px;margin-right: 0;}
    .banner p{max-width: 500px;font-size: 16px;line-height: 26px;}    
    .page2 .drop_box .drop_in{width: 100%;max-width: 100%;}
    .page2 .drop_box .drop_in label[for=checkbox4], .page2 .drop_box .drop_in label[for=checkbox5], .page2 .drop_box .drop_in label[for=checkbox6],.page2 .drop_box .drop_in label,.page2 .drop_box .drop_in label+label+label+label{margin-bottom: 15px;}
    .page2 .drop_box .drop_in label:last-child{margin-bottom: 0;display: none;}
    .page2 .drop_box .drop_in label+label+label+label+label{margin-bottom: 0px;}

    .hamburger{   display: inline-block;width: 41px;position: absolute;right: 20px;top: 20px;margin: auto;height: 25px;z-index: 12;z-index: 999999}
    .hamburger.active{position: fixed;}
    .hamburger span {background: #354355;display: block;height: 2px;width: 100%;border-radius: 2px;position: absolute;margin: auto;opacity: 1;transition: top .2s ease-in-out .3s,bottom .2s ease-in-out .3s,background .3s ease-in-out;}
    .hamburger span {background: #29abe2;}
    .hamburger span:nth-child(3) {bottom: 0;transition-delay: .2s;}
    .hamburger span:first-child {top: 0;transition-delay: .2s;}
    .hamburger span:nth-child(2) {top: 0;bottom: 0;transition-delay: 0;}
    .hamburger span:nth-child(2):after, .hamburger span:nth-child(2):before {height: 2px;content: "";background: #29abe2;width: 100%;position: absolute;top: 0;left: 0;transition: -webkit-transform .2s ease-in;transition: transform .2s ease-in;transition: transform .2s ease-in,-webkit-transform .2s ease-in;opacity: 0;}
    .hamburger span:nth-child(2):after, .hamburger span:nth-child(2):before {height: 2px;content: "";background: #29abe2;width: 100%;position: absolute;top: 0;left: 0;transition: -webkit-transform .2s ease-in;transition: transform .2s ease-in;transition: transform .2s ease-in,-webkit-transform .2s ease-in;opacity: 0;}

    .hamburger.active span:nth-child(2):after, .hamburger.active span:nth-child(2):before{background-color: #fff;}

    .hamburger.active span {background: hsla(0,0%,100%,0);top: 0;bottom: 0;transition: top .2s ease-in-out,bottom .2s ease-in-out,background .3s ease-in-out .2s;}

    .hamburger.active span {background: hsla(0,0%,100%,0);top: 0;bottom: 0;transition: top .2s ease-in-out,bottom .2s ease-in-out,background .3s ease-in-out .2s;}
    .hamburger.active span:nth-child(2) {opacity: 1;background: hsla(0,0%,100%,0);}
    .hamburger.active span {background: hsla(0,0%,100%,0);top: 0;bottom: 0;transition: top .2s ease-in-out,bottom .2s ease-in-out,background .3s ease-in-out .2s;}

    .hamburger.active span:nth-child(2):after, .hamburger.active span:nth-child(2):before {opacity: 1;transition: -webkit-transform .2s ease-in .5s;transition: transform .2s ease-in .5s;transition: transform .2s ease-in .5s,-webkit-transform .2s ease-in .5s;}
    .hamburger.active span:nth-child(2):before {-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
    .hamburger.active span:nth-child(2):after {-webkit-transform: rotate(45deg);transform: rotate(45deg);}
    .hamburger.active span:nth-child(2):after, .hamburger.active span:nth-child(2):before {opacity: 1;transition: -webkit-transform .2s ease-in .5s;transition: transform .2s ease-in .5s;transition: transform .2s ease-in .5s,-webkit-transform .2s ease-in .5s;}

    .mob_col_menu{ background: #07b3ef;opacity: 1;-webkit-transform: translateX(150%) skew(15deg,0deg);transform: translateX(150%) skew(15deg,0deg);transition: all .2s ease-in-out;position: fixed;top: 0;left: 0;width: 100%;height: 100%;box-sizing: border-box;z-index: -1;}
    .mob_col_menu.active{z-index:99999;opacity: 1;-webkit-transform: translateX(0) skew(0deg,0deg);transform: translateX(0) skew(0deg,0deg);}

    header nav ul li a{    opacity: 0;-webkit-transform: translateX(-30px);transform: translateX(-30px);transition: all .5s ease-in-out .3s;color: #fff;}
    header nav ul li a.active1{ opacity: 1;-webkit-transform: translateX(0);transform: translateX(0);}


    /*     .hamburger{display: block;margin-left: 0px;position: absolute;z-index: 99;margin-top: 25px;width: 40px;height: 25px;top: 0px;right: 20px;}
    .hamburger span{position: absolute;height: 3px;top:50%;width: 30px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;background-color: #29abe2;right:0px;}
    .hamburger span:before{position: absolute;content: '';width: 20px;height: 3px;background: #29abe2;top:10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;right:0px;}
    .hamburger span:after{position: absolute;content: '';width:40px;height: 3px;background: #29abe2;top:-10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;right:0px;}*/
    /*.hamburger.is-active span{background-color:transparent;}
    .hamburger.is-active span:after{transform: rotate(-45deg);top: 0px;}
    .hamburger.is-active span:before{transform: rotate(45deg);top: 0px;}*/
    .close{position: absolute; top: 10px;right: 0px;}
    .close span{background-color: transparent;display: block;margin-left: 0px;position: absolute;z-index: 99;margin-top: 25px;width: 40px;height: 25px;top: 0px;right: 20px;}
    .close span:after{transform: rotate(-45deg);top: 0px;position: absolute;content: '';width: 35px;height: 3px;background: #29abe2;top: 0;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;right: 0px;}
    .close span:before{transform: rotate(45deg);top: 0px;position: absolute;content: '';width: 35px;height: 3px;background: #29abe2;top: 0;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;right: 0px;}

    header nav{position: fixed;z-index: 9999;width: 100%;height: 100%;background-color: transparent;top:0px;left: 0px;right: 0px;padding-top: 100px;transform: translateX(100%);transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
    header nav.is-active{transform: translateX(0%);}
    header nav ul li{display: block;margin-right: 0px;margin-bottom: 30px;}
    header nav ul li a{font-size: 18px;line-height: 18px;}
    header.fixed nav ul li a{color: #29abe2;}
    header.fixed{background-color: transparent;}
    footer{position: relative;}
    .banner .b4,.banner .b6,.banner .b10,.banner .b3,.banner .b7,.banner .b1{display: none;}
    .banner .b5{top:5%;}
    .banner .b8{bottom: 0px;top:auto;}
    .banner .b2{top:auto;right: auto;bottom: 10%;left: 20px;}
    .banner .b2 img{max-width: 80px;}
    .banner .b8 img{max-width: 60px;}
    .banner .b8 {bottom: 5%;}
    .banner .b9 img{max-width: 150px;}
    .banner .b9{top:54%;}
    .banner{padding-top: 100px;height: 500px !important;}
    .banner .logo a{max-width: 80%;}
    .banner p{max-width: 80%; font-size: 12px;line-height: 22px;}
    .banner .down_arrow a{ font-size: 16px;letter-spacing: 0;line-height: 14px;}
    .banner .down_arrow{position: relative;bottom: 0px;margin-top: 50px;}
    .banner .down_arrow a:after{width: 24px;height: 45px;top: 30px}
    .page2{overflow: hidden;}
    #section0{height: 500px !important;}
    /* .page2 .svg-container{display: none;}*/
    .page2{/*background-color: transparent;*/ overflow: visible;}
    .page2 .progress_card:after{position: absolute;background-image: url(../images/site/mob_after.png);top:0px;left: 0px;right: 0px;width: 100%;height:40px;background-size: cover;top:-75px;background-position: center center;display: none;}
    .page2 .progress_card .left_col{margin-right: 0;}
    .page2 .progress_card .left_col{overflow: hidden;margin-top: 70px;}
    .page2 .drop_box{position: relative;top:20px;}
    .page2 .drop_box .top_col span{display: none;}
    .page2 .drop_box .top_col h3{padding-left: 20px;position: relative;font-size: 14px;}
    .page2 .drop_box .top_col h3:after{    position: absolute;content: '';background-image: url(../images/site/arrow.png);background-repeat: no-repeat;right: 13px;width: 20px;height: 12px;top: -2px;bottom: 0px;background-size: 17px;margin: auto;transition: 0.4s ease all;}
    .page2 .drop_box{width: 200px;box-shadow: 5px 5px 0px -2px rgba(53,52,48,1);}
    .page2 .drop_box.active{width: 200px;}
    .page2 .drop_box .drop_in label{min-width: 100%;font-size: 14px;line-height: 14px;}
    .page2 .progress_card .col img{display: none;}
    .page2 .progress_card .col .mob_img{display: block;}
    .page2 .progress_card .col .mob_img img{display: block;}

    .page2 .progress_card .left_col.active:after{background-image: url(../images/site/m_before.png); left: 0px;right: 0px;bottom: 0px;top: auto;margin: auto;height: 60px;bottom: -31px;height: 60px;width: 150px;}
    .page2 .progress_card .col3.come-in:after{display: none;}
    .page2 .progress_card .col{margin-right: 8px;margin-left: 8px;margin-bottom: 28px;}
    .page2 .progress_card .col2.come-in:after{ background-image: url(../images/site/m_after.png);width: 15px;height: 45px;top: auto;left: 0px;right: 0px;margin: auto;bottom: -40px;display: block;}
    .page2 .progress_card .col6,.page2 .progress_card .col5{display: block;max-width: fit-content;margin-left: auto;margin-right: auto;}
    .page2 .progress_card .right_col{padding-top: 28px;}
    .page2 .progress_card .col img{max-width: 120px;}
    .page2 .progress_card .col2.come-in:after,.page2 .progress_card .col.come-in:after{background-image: url(../images/site/m_after.png); width: 12px;height: 32px; top: auto;left: 0px;right: 0px;margin: auto;bottom: -30px;}        
    #full_wrapper{margin-bottom: 0;}    
    footer .download{float: left;}
    footer .right_col{float: right;}
    footer{padding: 5px 5px;height: auto;min-height: auto;padding-bottom: 20px}
    footer .right_col .fb img, footer .right_col .digital img{max-width: 60px;}
    footer a{vertical-align: middle;}
    footer .right_col span{vertical-align: middle;}
    footer a.digital{padding-top: 10px;}
    .page2 .progress_card .col .open_div{display: none;}
    .page2 .progress_card .left_col{overflow: visible;}
    .page2 .drop_box .top_col{height: 35px;line-height: 35px;}   
    .page2 .drop_box{overflow:visible;border-radius: 8px;}
    .page2 .drop_box .drop_in{ width: 100%;max-width: 100%;width: 200px;position: absolute;background-color: #ffffff; box-shadow: 7px 7px 0px -2px rgba(53,52,48,1);-webkit-box-shadow: 7px 7px 0px -2px rgba(53,52,48,1);-moz-box-shadow: 7px 7px 0px -2px rgba(53,52,48,1);-o-box-shadow: 7px 7px 0px -2px rgba(53,52,48,1); border: 2px solid #353430;position: absolute;border-radius: 10px;top:33px;border-top-left-radius: 0px;border-top-right-radius: 0px;min-width: 200px;margin-left: -2px;padding-bottom: 0px;}
    .page2 .drop_box.active{border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;}
    header nav ul li a:hover:after, header nav ul li a.active:after{}
    header.fixed nav ul li a:hover,header.fixed nav ul li a{color: #fff;}
    header nav ul li a:after{background-color: #fff;}
    header nav ul li a:after{bottom: -3px;top: auto}
    /* inner page */
    .inner_mobile_had{display: block;background-color: #07b3ef;position: relative;padding: 15px 15px;padding-bottom: 30px;position: fixed;left: 0;top: 0;width: 100%;height: 80px;z-index: 999}
    .inner_mobile_had span{display: block;text-align: center;position: absolute;left: 0;right: 0;margin: 0 auto;top: 10px;}
    .inner_mobile_had span img{max-width: 210px;transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;}
    .inner_mobile_had.fixed span img{max-width: 150px;}
    .inner_mobile_had a{display: inline-block;vertical-align:top;position: relative;z-index: 99}
    .inner_mobile_had a img{max-width: 30px;}
    .main .right .header_nav{display: none;}
    .main .left{display: none;}
    .main .right {padding-left: 0;}
    .main .right .content {padding-top: 80px;}
    .main .right .content .personalezation .title_icon img {max-width: 40px;}
    .main .right .content .personalezation .title_icon h2 em {font-size: 10px;    line-height: 12px;}
    .main .right .content .personalezation .title_icon h2 {font-size: 20px;line-height: 20px;}
    .main .right .content .personalezation p br{display: none;}
    .main .right .content .personalezation {padding-left: 15px;padding-right: 15px;}
    .main .right .content .personalezation p {font-size: 14px;line-height: 18px;}
    .main .right .content .personalezation .box_sec .box {max-width: 100%;margin-bottom: 30px;margin-right: 0px;border: #282723 2px solid; box-shadow: 5px 5px 0px -3px rgba(53,52,48,1);-webkit-box-shadow: 5px 5px 0px -3px rgba(53,52,48,1);overflow-y: hidden;position: relative;transition: 0.8s ease all;-moz-transition: 0.8s ease all;-webkit-transition: 0.8s ease all;-o-transition: 0.8s ease all;}
    .main .right .content .personalezation .box_sec .box.fix_height{height: 214px  !important;border-radius: 5px;}
    .main .right .content .personalezation .box_sec .box.active{padding-bottom: 50px;}
    .main .right .content .personalezation .box_sec .box .gifted:before {left: 0px;}
    .main .right .content .personalezation .box_sec .box .gifted:after {right: 0;}
    .main .right .content .personalezation .box_sec .box .gifted img {max-width: 100px;}
    .main .right .content .personalezation .box_sec .box .title_content h2 {max-width: 25%;font-size: 12px;}
    .main .right .content .personalezation .box_sec .box .title_content p {max-width: 75%;}
    .readmore {display: block;height: 48px;z-index: 99;position: absolute;left: 0;bottom: 0;width: 100%;text-align: center;background-color: #f7f7f7;padding-top: 17px;}
    .readmore img{max-width: 22px;transition: 0.4s  ease all;}
    .readmore.active img{transform: rotate(180deg)}
    footer{padding: 0px;text-align: center;    margin-top: -1px;}
    footer .download {float: none;margin-right: 0;font-size: 10px;border-radius: 6px;padding-left: 21px;background-size: 8px; margin-top: 14px;}
    footer .right_col {    float: none;display: block;text-align: center;background-color: #fff;margin-top: 15px;padding-bottom: 15px;padding-top: 5px;}
    .page2 .svg-container {background-size: 100% 20%;    top: -34px;}
    footer .right_col img{display: none !important;}
    footer .right_col .mob_fut_img{display:block !important;}
    .page2 .drop_box .top_col.active h3:after{transform: rotate(180deg);}
    /* .page2 .svg-container{background-image: url(../images/site/desk_after1.png);}*/


    .popup{position:fixed;left: 0;top: 0;width: 100%;height: 100%;background-color: #fff;z-index: 999;display: block;overflow-y: auto;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
    .popup.close{opacity: 0;visibility: hidden;}
    .popup .top_had{width: 100%;height: 110px;background-color: #07b3ef}
    .popup .top_had a{display: inline-block;vertical-align: top;max-width: 30px;margin-top: 15px;margin-left: 15px;}
    .popup .top_had a img{max-width: 100%;}
    .popup .inner_blog{margin-top: -55px;max-width: 98%; position: relative;border-radius: 10px;}
    .popup .inner_blog .bg_shadow{ position: absolute;left: 0;top: 43px;width: 100%;height: 94.8%;/* background-color: #000; */z-index: 0;border-radius: 10px;box-shadow: 7px 7px 0px -2px rgba(53,52,48,1);-webkit-box-shadow: 7px 7px 0px -2px rgba(53,52,48,1);}
    .popup .inner_blog .top_col{}
    .popup .inner_blog .top_col img{max-width: 100%;}
    .popup .inner_blog .bottom_col{border: 3px solid #353430;border-top: none;margin-top: -10px;   margin-bottom: 5px;z-index: 99;position: relative;}
    .popup .inner_blog .bottom_col a{display: block;background-repeat: no-repeat;background-position: left 25px center;padding: 25px 15px;padding-left: 90px;font-size: 18px;line-height: 20px;font-family: 'Nunito Sans', sans-serif;font-weight: bold;    border-bottom: 3px solid #353430;}
    .popup .inner_blog .bottom_col a:last-child{border-bottom: none;}
    .main .right .content .tab_content{top: 80px;}

    .about_page .banner h1{font-size: 35px; padding-top: 30px; padding-bottom: 30px;}
    .about_page .banner p{ font-size: 18px; max-width: 90%;}
    .about_page .blk{padding-top: 30px; padding-bottom: 30px;}
    .about_page .blk p{text-align: left; padding: 0; margin: 0; font-size: 16px;}
    .about_page #section0{height: auto !important}
    .about_page img{max-width: 80%;}
    .about_page .banner{padding-bottom: 80px;}
    .page2 .progress_card .col .animate_block{display: none;}


}
@media only screen and (max-width:414px)
{
    .about_page .banner .logo a{max-width: 80%;}
    .about_page .banner p{font-size: 16px; line-height: normal;}
    .about_page .blk{width: 90%; text-align: center; margin: 0 auto; padding-bottom: 20px; padding-top: 20px; }
    .about_page .blk p{text-align: center; }
    .about_page .banner p{ margin: 0 auto;}
    .about_page .banner{padding-top: 80px;}
    .contact_form{max-width: 80%;}


}
@media only screen and (orientation: landscape) and (max-width:767px)
{

}

@media (max-height: 500px)
{

}

@media (max-width:340px)
{
    .banner{padding-top: 104px;height: 515px !important;}
    .banner .logo a{max-width: 70%;}
    .banner p{padding: 0px;}
    footer .download{text-align: center;margin-top: 0;}    
}



